@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');


h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
span {
    font-family: "Inter", sans-serif;
}

a,
button {
    font-family: "Work Sans", sans-serif;
}

ul {
    list-style: none;
}
html {
  scroll-behavior: smooth;
}
a {
    text-decoration: none !important;
}

p {
    font-size: 20px;
}

.landpage-header {
    padding: 20px 0;
    background-color: #FDE8E9;
    border-bottom: 1px solid #BE757929;
}

.landpage-header .landpage-div-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.landpage-header .head-ul {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    gap: 20px;
    margin-right: 40px;
}

.landpage-header .head-ul li a {
    color: #585858;
    font-weight: 500;
    font-size: 20px;
    transition: 0.3s;
}

.landpage-header .head-ul li a:hover {
    color: #263476;

}

/* ---------scroll----fix-header- */
.landpage-header {
    padding: 20px 0;
    background-color: #FDE8E9;
    border-bottom: 1px solid #BE757929;

    position: sticky;
    top: 0;
    z-index: 9999;
}

/* ---------scroll----fix-header- */
/* ------button-btn--- */
.angled-button {
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    background-color: #263476;
    /* Initial Background */
    color: #ffffff;
    text-decoration: none;

    font-weight: 600;
    /* text-transform: uppercase; */
    border-radius: 4px;
    overflow: hidden;
    /* This crops the slanted background */
    z-index: 1;
    transition: color 0.4s ease;
    border-radius: 50px;
    /* transition: 0.3s; */
    font-size: 20px;
}

/* The slanted background layer */
.angled-button::before {
    content: '';
    position: absolute;
    top: 0;
    left: -130%;
    /* Start completely off-screen to the left */
    width: 120%;
    height: 100%;
    background: #eef7f5;
    /* The hover color */

    /* Create the degree angle (45 degrees) */
    transform: skewX(-45deg);

    transition: left 0.9s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: -1;
}

/* Text wrapper to ensure it stays visible */
.angled-button span {
    position: relative;
    z-index: 2;
}

/* Hover States */
.angled-button:hover {
    color: #DF3030;
}

.angled-button:hover::before {
    left: -10%;
    /* Slide the slanted background into view */
}

/* Target the icon inside the button */
.angled-button i {
    display: inline-block;
    /* Required for transform to work */
    transition: transform 0.3s ease;
    /* Smooth sliding effect */
}

/* Move the icon 10px to the right on hover */
.angled-button:hover i {
    transform: translateX(10px);
}

/* ------button-btn--- */
.landpage-header .head-cta-btn {
    background-color: #263476;
    border: 1px solid #263476;
    padding: 18px 20px;
    border-radius: 115px;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 16px;
    transition: 0.3s;
}

.landpage-header .head-cta-btn:hover {
    background-color: transparent;
    color: #263476;
}


/* ------header-responsive------- */
.menu-toggle {
    display: none;
    font-size: 28px;
    cursor: pointer;
}

/* wrapper */
.nav-wrapper {
    display: flex;
    align-items: center;
    gap: 30px;
}

.d-head-btn {
    display: none !important;
}

.head-mbl-btn {
    padding: 15px;
}

/* MOBILE */

@media (max-width: 991px) {
    .header-logo {
        width: 75%;
    }

    .d-head-btn {
        display: block !important;
    }

    .landpage-header .landpage-div-main {
        position: relative;
    }

    /* FULL WIDTH FIX */
    .nav-wrapper {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100vw;
        /* full viewport width */
        margin-left: calc(-50vw + 50%);
        /* break out of container */

        background: #FDE8E9;
        flex-direction: column;
        align-items: flex-start;
        padding: 20px;

        display: none;
        z-index: 999;
    }

    /* show menu */
    .nav-wrapper.active {
        display: flex;
    }

    /* stack menu items */
    .landpage-header .head-ul {
        flex-direction: column;
        width: 100%;
        gap: 15px;
        align-items: flex-start;
    }




    .menu-toggle {
        display: block;
    }






    .landpage-header .head-ul li a {
        font-size: 18px;
    }

    .angled-button {
        font-size: 16px;
        padding: 12px 15px;
    }

    .head-mbl-btn {
        display: none;
    }

    .ban-cta1 {
        /* margin-bottom: 20px; */
    }

}

@media screen and (max-width:991px) {
    .banner-main-div {
        display: flex !important;
        flex-direction: column !important;
    }

    .banner-sec .ban-point-div {
        display: flex;
        flex-direction: column;
        align-items: flex-start !important;
    }
}

@media screen and (max-width:1440px) {
    .banner-sec .banner-h11 {
        font-size: 40px !important;
    }

    .pattern-sec .pattern-p {
        width: 90% !important;
    }

    .banner-sec .ban-point-div {

        gap: 0px !important;

    }

    .banner-left {
        padding: 50px 0px;
    }

    .heading-h {
        font-size: 40px !important;
    }

    .pattern-sec .pattern-left-txt {

        width: 100%;

    }

    .banner-sec .ban-point-div {
        display: flex;
        flex-direction: column;
        align-items: flex-start !important;
    }

}

@media screen and (max-width:1199px) and (min-width:992px) {
    .banner-sec .banner-h11 {
        font-size: 35px !important;
    }

    p {
        font-size: 18px !important;
    }

    .banner-sec .ban-point {
        font-size: 18px !important;
    }

    .banner-sec .banner-main-div {
        padding: 50px 0px;
    }

    .landpage-header .head-ul li a {
        font-size: 18px !important;
    }

    .angled-button {
        font-size: 15px;
    }

    .landpage-div-main img {
        width: 75%;
    }

    .landpage-header .head-ul {
        gap: 20px;
    }

    .nav-wrapper ul {
        padding: 0px !important;
    }

    .banner-sec .banner-main-div {
        padding-left: 80px !important;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .heading-h {
        font-size: 30px !important;
    }

    .banner-sec .banner-main-div {

        padding-left: 80px !important;

    }

    p {
        font-size: 18px;
    }

    .banner-sec .ban-point {
        font-size: 18px !important;
    }

    .para-p {
        font-size: 18px !important;
    }

    .pattern-point-h {
        font-size: 20px !important;
    }

}

@media screen and (max-width: 767px) and (min-width:480px) {
    .banner-sec .banner-main-div {
        padding-left: 50px !important;
    }

    .heading-h {
        font-size: 30px !important;
    }

    p {
        font-size: 18px;
    }

    .ban-txt11 {
        font-size: 20px !important;
    }

    .ban-point {
        font-size: 18px !important;
    }

    .para-p {
        font-size: 18px !important;
    }

    .pattern-point-h {
        font-size: 20px !important;
    }

    .land-cta-sub {
        font-size: 20px !important;
    }

    .weak-sec .weak-sec-h {
        margin-bottom: 10px !important;
    }
}

@media screen and (max-width: 480px) {
    .heading-h {
        font-size: 25px !important;
    }

    p {
        font-size: 18px;
    }

    .banner-sec .banner-main-div {

        padding-left: 30px !important;

    }

    .ban-txt11 {
        font-size: 20px !important;
        margin-bottom: 10px !important;
    }

    .pattern-sec .pattern-p {
        width: 90% !important;
    }

    .para-p {
        font-size: 18px !important;
    }

    .pattern-point-h {
        font-size: 20px !important;
    }

    .top-section {
        padding: 30px 10px;
    }

    .btn-mbl {
        /* width: 100%; */
        margin-right: 10px;
    }

    .mbl-btn1 {
        width: 110px;
    }

    .d-head-btn {
        font-size: 14px;
        padding: 8px 10px;
    }
}

/* ------header-responsive------- */
.banner-sec {
    background-color: #FDE8E9;
    padding-top: 20px;
}

.banner-sec .banner-main-div {
    display: grid;
    grid-template-columns: 2fr 2fr;
    padding-left: 150px;

}

.banner-sec .banner-right-img {
    width: 100%;
    height: 100%;
}

.banner-sec .banner-left {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    width: 90%;
    padding: 50px 0px;
}

.banner-sec .banner-h11 {
    color: #2F2F2F;
    font-weight: 700;
    font-size: 60px;
    margin-bottom: 0;
}

.banner-sec .ban-txt11 {
    color: #263476;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 20px;
}

.banner-sec .ban-para11 {
    color: #535353;
    font-weight: 500;
    /* font-size: 16px; */
    line-height: 170%;
    margin-bottom: 20px;
}

.banner-sec .ban-point-div {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

.banner-sec .ban-point {
    color: #263476;
    font-weight: 500;
    font-size: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}


/* --------button--------- */


/* ------button-btn--- */
.ban-cta1.angled-button {

    background-color: #DF3030;

}





/* Hover States */



/* ------button-btn--- */


/* --------button--------- */
.banner-sec .ban-cta11 {
    background-color: #DF3030;
    border: 1px solid #DF3030;
    padding: 18px 30px;
    border-radius: 115px;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 20px;
    transition: 0.3s;
}

.banner-sec .ban-cta11:hover {
    background-color: transparent;
    color: #DF3030;
}

.pattern-sec {
    margin-top: 60px;
}

.pattern-sec .pattern-sec-h {
    color: #263476;
    font-weight: 600;
    font-size: 60px;
    text-align: center;
    margin-bottom: 20px;
}

.pattern-sec .pattern-p {
    color: #535353;
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    width: 50%;
    text-align: center;
    margin: auto;
}

.pattern-sec .pattern-right-img {
    width: 100%;
}

.pattern-sec .pattern-left-txt {
    color: #2F2F2F;
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    width: 80%;
    margin-bottom: 25px;

}

.pattern-sec .pattern-point-div {
    display: flex;
    gap: 15px;
    background: #F0F2FF;
    background: linear-gradient(137deg, rgba(240, 242, 255, 1) 55%, rgba(255, 255, 255, 1) 77%);
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 15px;
}

.pattern-sec .pattern-point-h {
    color: #263476;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 2px;
}

.pattern-sec .pattern-point-p {
    color: #535353;
    /* font-size: 15px; */
    font-weight: 400;
}


.land-cta-sec {
    margin-top: 60px;
    background-color: #263476;
    padding: 50px 0;
}

.land-cta-sec .land-cta-h {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 60px;
    margin-bottom: 20px;
}

.land-cta-sec .land-cta-h span {
    color: #E66165;
}

.land-cta-sec .land-cta-p {
    color: #E9EBF8;
    font-weight: 500;
    font-size: 20px;
    line-height: 29.25px;
}

.land-cta-sec .land-cta-sub {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 26px;
    line-height: 150%;

}

@media screen and (max-width:1199px) {
    .pattern-sec .pattern-left-txt {
        width: 100% !important;
        text-align: center;
    }
}

@media screen and (max-width:1199px) and (min-width:992px) {
    .pattern-sec-h {
        font-size: 35px !important;
    }

    .land-cta-h {
        font-size: 35px !important;
    }

    .land-cta1 {
        font-size: 18px !important;
    }

    .ban-cta1 {
        font-size: 18px;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .land-cta-sub {
        font-size: 22px !important;
    }
}

@media screen and (max-width: 480px) {
    .land-cta-sub {
        font-size: 20px !important;
    }
}

/* --------button--------- */


/* ------button-btn--- */
.land-cta1.angled-button {

    background-color: #fff;
    color: #263476;

}





/* Hover States */

.land-cta1.angled-button:hover {
    color: #fff;
    /* Change text color on hover */
}

.land-cta1.angled-button::before {

    background: #DF3030;
    /* The hover color */


}

/* ------button-btn--- */
.land-cta-sec .land-cta-btn {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 16px 40px;
    border-radius: 115px;
    color: #263476;
    font-weight: 500;
    font-size: 20px;
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 10px;
}

.land-cta-sec .land-cta-btn i {
    font-size: 20px;
}

.land-cta-sec .land-cta-right {
    display: flex;
    justify-content: end;
    align-items: center;
}


.weak-sec {
    padding: 60px 0;
    background-color: #E6F2FF;
}

.weak-sec .weak-left-img {
    width: 96%;
}

.weak-sec .weak-sec-h {
    color: #263476;
    font-weight: 600;
    font-size: 60px;
    margin-bottom: 20px;
}

.weak-sec .weak-sec-p {
    color: #535353;
    font-weight: 500;
    /* font-size: 16px; */
    line-height: 170%;
    margin-bottom: 20px;
}

.weak-sec .weak-sub {
    color: #E66165;
    font-weight: 500;
    font-size: 22px;
    line-height: 150%;
    margin-bottom: 25px;
}

.weak-sec .weak-ul {
    list-style: disc;
    padding-left: 20px;

}

.weak-sec .weak-ul li {
    color: #535353;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 20px;
}

.weak-sec .weak-ul li span {
    color: #263476;
}

.weak-sec .weak-ul li::marker {
    color: #263476;
}

@media screen and (max-width:1199px) and (min-width:992px) {
    .weak-sec-h {
        font-size: 35px !important;
    }

    .weak-sec .weak-ul li {
        font-size: 18px !important;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .sub-h {
        font-size: 20px !important;
    }

    .weak-ul li {
        font-size: 18px !important
    }
}

@media screen and (max-width: 767px) {
    .weak-sub {
        font-size: 20px !important;
    }

    .weak-sec .weak-ul li {
        font-size: 18px;
    }
}

.real-exp-sec {
    background-color: #263476;
    padding: 50px 0;
}

.real-exp-sec .real-exp-h {
    color: #FFFFFF;
    font-weight: 600;
    font-size: 60px;
    margin-bottom: 20px;
}

.real-exp-sec .real-exp-h span {
    color: #E66165;
}

.real-exp-sec .real-exp-p {
    color: #FFFFFF;
    font-weight: 400;
    /* font-size: 16px; */
    line-height: 150%;
    padding-right: 20px;
}

.real-exp-sec .real-exp-img {
    width: 100%;
    border-radius: 10px;
}

.real-exp-sec .real-div {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
}

.land-cta-sec .land-cta-right {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}


/* ------button-btn--- */
.real-cta1.angled-button {

    background-color: #fff;
    color: #263476;
    font-size: 18px;

}


/* ------------- */
.video-container {
    position: relative;
}

.real-exp-img {
    width: 100%;
    display: block;
}

/* Play Button Circle */

.video-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90px;
    height: 90px;
    background: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
    transition: 0.3s;
}

.video-btn:hover {
    transform: translate(-50%, -50%) scale(1.1);
}

/* Triangle Play Icon */

.play-icon {
    width: 0;
    height: 0;
    border-left: 22px solid #1e6dfb;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    margin-left: 5px;
}

/* Pause Icon */

.pause-icon {
    display: flex;
    gap: 6px;
}

.pause-icon span {
    width: 6px;
    height: 22px;
    background: #1e6dfb;
}

/* Hide Button */

.video-btn.hide {
    opacity: 0;
    pointer-events: none;
}

/* Pulse animation */
.video-btn::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 0.7;
    }

    70% {
        transform: scale(1.6);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* ------------- */


/* Hover States */

.real-cta1.angled-button:hover {
    color: #fff;
    /* Change text color on hover */
}

.real-cta1.angled-button::before {

    background: #DF3030;
    /* The hover color */


}

/* ------button-btn--- */
.real-cta2.angled-button {

    background-color: #ffffff00;
    color: #fff;
    font-size: 18px;
    border: 1px solid #fff;

}





/* Hover States */

.real-cta2.angled-button:hover {
    color: #263476;
    /* Change text color on hover */
}

.real-cta2.angled-button::before {

    background: #fff;
    /* The hover color */


}


.real-exp-sec .real-btn1 {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 10px 20px;
    border-radius: 115px;
    color: #263476;
    font-weight: 500;
    font-size: 18px;
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 10px;
}

.real-exp-sec .real-btn1 i {
    font-size: 18px;
}

.real-exp-sec .real-btn2 {
    background-color: transparent;
    border: 1px solid #FFFFFF;
    padding: 10px 25px;
    border-radius: 115px;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 10px;
}

.real-exp-sec .real-btn2 i {
    font-size: 18px;
}

@media screen and (max-width:1199px) and (min-width:992px) {
    .real-exp-h {
        font-size: 35px !important;
    }

    .real-exp-sec .real-div {
        flex-direction: column;
        justify-content: center;
    }

    .real-cta2 {
        padding: 15px 35px;
    }
}

@media screen and (max-width: 767px) {

    .real-exp-sec .real-div {
        flex-direction: column;
        justify-content: center !important;
    }

    .real-cta2 {
        padding: 12px 35px;
        margin-bottom: 20px;
    }

    .land-cta-sec .land-cta-right {
        justify-content: center !important;
    }
}

@media screen and (max-width:1400px) {
    .real-cta1.angled-button {


        font-size: 18px;

    }

    .real-div {
        display: flex !important;
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-start;
    }

    .real-cta2 {
        padding: 15px 37px;
    }

    .land-cta-sec .land-cta-right {
        justify-content: flex-end;
    }
}

/* -------testi */
.real-stories-testi-sec .real-stories-h {
    color: #000;
    font-weight: 600;
    font-size: 60px;
    margin-bottom: 10px;
}

.testi-h {
    font-size: 22px;
    /* padding-bottom: 10px; */
}

.testi-head span img {
    width: 12% !important;
    margin-right: 5px;
}

.testi-head span {
    color: #ED1D24;
    font-size: 16px;
    font-weight: 600;
    background-color: #FFEBEC;
    padding: 6px 10px 6px 10px;
    border-radius: 20px;
    /* margin-top: 10px; */
    display: flex;
    align-items: center;
    justify-content: center;

}

.testi-item {
    background: linear-gradient(#F1F3FF, #FFFFFF00);
    padding: 40px 20px 30px 20px;
    border-radius: 20px;
    border: 1px solid #E0E4FB;
    height: 650px;
}

.testi-h4 {
    font-size: 18px !important;
    font-weight: 600;
    color: #2F2F2F;
    padding-top: 15px;
}

.testi-w {
    width: 82% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.color-blue {
    color: #263476;
}

.real-stories-testi-sec {
    padding: 50px 0px;
}


/* ----nav- */
/* important */
.testi-carousel {
    position: relative;
}


/* Dots Container */
.testi-carousel .owl-dots {
    text-align: center;
    margin-top: 30px;
}

/* Each Dot */
.testi-carousel .owl-dot {
    display: inline-block;
    margin: 0 6px;
}

/* Dot Shape */
.testi-carousel .owl-dot span {
    width: 12px;
    height: 12px;
    background: #d6d6d6;
    border-radius: 50%;
    display: block;
    transition: all 0.3s ease;
}

/* Active Dot */
.testi-carousel .owl-dot.active span {
    background: #263476;
    transform: scale(1.3);
}

/* Hover Effect */
.testi-carousel .owl-dot:hover span {
    background: #DF3030;
}





/* center arrows vertically */
.owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    pointer-events: none;
}

/* enable click */
.owl-nav button {
    pointer-events: all;
}

/* left arrow */
.owl-nav .owl-prev {
    position: absolute;
    left: -50px;
    /* adjust if needed */
}

/* right arrow */
.owl-nav .owl-next {
    position: absolute;
    right: -50px;
    /* adjust if needed */
}

/* button style */
.owl-nav button {
    background: #fff !important;
    border: 1px solid #E0E4FB !important;
    border-radius: 50% !important;
    width: 45px;
    height: 45px;
    font-size: 18px !important;
    color: #263476 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* hover */
.owl-nav button:hover {
    background: #263476 !important;
    color: #fff !important;
}


.owl-carousel .owl-nav.disabled {
    display: block !important;
}

.owl-carousel .owl-dots.disabled {
    display: block !important;
}

/* ----nav- */

@media screen and (max-width:991px) {
    .owl-nav {
        display: none;
    }
}

@media screen and (max-width:441px) {
    .testi-client-img img {
        /* width: 25%  !important; */
    }

    .testi-h {
        font-size: 18px;
    }

    .owl-nav {
        display: none;
    }

    .owl-carousel.testi-carousel {
        /* height: 600px; */
    }

    .real-stories-testi-sec {
        padding: 15px 20px !important;
    }

    .real-stories-testi-sec {
        padding: 30px 0px;
    }

    .testi-item {
        height: 660px !important;
    }
}

@media screen and (max-width:1199px) and (min-width:992px) {
    .real-stories-h {
        font-size: 35px !important;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .testi-h {
        font-size: 20px !important;
    }

    .owl-nav {
        top: 50%;
    }
}


@media screen and (max-width: 767px) and (min-width:441px) {
    .testi-item {
        height: 620px !important;
    }
}

@media screen and (max-width: 767px) {
    .testi-h {
        font-size: 20px;
    }

}

@media screen and (max-width:1400px) {
    .testi-h {
        font-size: 20px !important;
    }

    .testi-item {
        height: 700px;
    }
}

/* -------testi */


/* ---------journey-sec------- */
.journey-sec-full {
    display: flex;
    align-items: center;
    justify-content: center;
}

.journey-sec {
    background-color: #E6F2FF;
    padding: 50px 0px;
}

.journey-h {
    font-size: 60px;
    font-weight: 600;
}

.journey-h4 {
    font-size: 22px;
    color: #263476;
}

.journer-p{
    padding-top:20px;
}

/* -------- */
/* Card container */
.journey-card {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 20px 25px;
    border-radius: 18px;
    max-width: 650px;
    gap: 20px;
}

/* Vertical badge */
.day-badge {
    background: #2F3E8C;
    border-radius: 25px;
    padding: 25px 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.day-badge span {
    color: #fff;
    font-size: 16px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    letter-spacing: 1px;
}

.journey-card-content {
    flex: 1;
}

/* Header (icon + title) */
.journey-card-header {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 6px;
}

.journey-card-header img {
    width: 40px;
}

/* Title */
.journey-card-header h4 {
    font-size: 22px;
    font-weight: 600;
    color: #2B3A67;
    margin: 0;
}

/* Paragraph */
.journey-card-content p {
    /* font-size: 14px; */
    color: #6B6B6B;
    margin: 0;
    line-height: 1.5;
}

/* Highlight text */
.journey-card-content p span {
    color: #E25B5B;
    font-weight: 600;
}

/* -------- */

.journey-card-arrow-right {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    /* width: 50% !important; */
}

.journey-card-arrow-right img {
    display: flex;
    align-items: center;
    justify-content: end;
    width: 50% !important;
}

.journey-card-arrow-left {
    display: flex;
    align-items: flex-end;
    justify-content: end;
    /* width: 50% !important; */
}

.journey-card-arrow-left img {
    display: flex;
    align-items: center;
    justify-content: end;
    width: 50% !important;
}

@media screen and (min-width:1400px) {}

@media screen and (max-width:441px) {
    .journey-card-header h4 {
        font-size: 13px;
    }

    .day-badge {
        padding: 30px 6px;
    }

    .journey-card-arrow-right {
        display: none;
    }

    .journey-card-arrow-left {
        display: none;
    }

    .journey-card {
        margin-top: 10px;
    }


}

@media screen and (max-width:1199px) and (min-width:992px) {
    .journey-h {
        font-size: 35px !important;
    }

    .journey-card-header h4 {
        font-size: 20px !important;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .journey-h4 {
        font-size: 20px;

    }

    .journey-sec-full .w-75 {
        width: 80% !important;
    }

    .journey-card-header h4 {
        font-size: 20px;
    }

    .journey-card-arrow-right {
        display: none;
    }

    .journey-card-arrow-left {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .journey-h4 {
        font-size: 20px;
    }

    .journey-sec-full .w-75 {
        width: 90% !important;
    }

    .journey-card-arrow-right {
        display: none;
    }

    .journey-card-arrow-left {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .journey-card-header h4 {
        font-size: 20px;
    }

    .journey-sec {
        margin-top: 30px;
    }

}

/* ---------journey-sec------- */

/* ----------premium-journey------ */
.premium-sec {
    background-color: #263476;
    padding: 50px 20px;
}

.premium-sec .pre-sec-p {
    color: #fff;
}

.premium-sec .pre-sec-h {
    color: #fff;
    font-weight: 600;
    font-size: 60px;
    margin-bottom: 20px;
}

.premium-sec .premium-sec-journal img {
    width: 60px;
}

.premium-sec .premium-sec-journal h4 {
    font-size: 22px;
    color: #fff;
    margin-top: 10px;
}

.premium-sec .premium-sec-journal p {
    /* font-size: 16px; */
    color: #fff;
}

.premium-sec .premium-sec-journal {
    background-color: #4B578D;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #ffffff24;
    min-height: 246px;
}

.premium-sec .premium-center-sec {
    /* background-color:#4B578D ;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #ffffff24; */
}

.premium-sec .premium-center-sec img {
    /* min-height: 226px; */
}

.pre-sec-growth-img {
    display: flex;
    align-items: center;
    justify-content: end;

}

.pre-sec-growth-img img {
    width: 90% !important;
}

.premium-sec-report {
    width: 70% !important;
}

.max-h {
    /* max-height: 220px; */
}

.bg-light-blue {
    background-color: #4B578D;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #ffffff24;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pre-sec-h {
    /* font-size: 35px !important */

}

.premium-sec-journal h4 {
    font-size: 20px;
}

@media screen and (max-width:991px) {
    .premium-sec-report {
        width: 100% !important;
    }
}

@media screen and (max-width:1199px) and (min-width:992px) {
    .bg-light-blue {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}


@media screen and (max-width:991px) and (min-width:768px) {
    .premium-sec-journal h4 {
        font-size: 20px !important;
    }

    .pre-sec-growth-img {
        display: flex;
        align-items: center;
        justify-content: flex-start;

    }

    .pre-sec-growth-img img {
        width: 100% !important;
    }
}

@media screen and (max-width: 767px) {
    .premium-sec-journal h4 {
        font-size: 20px !important;
    }

}

/* ----------premium-journey------ */

/* ------addicometer---- */
.top-section {
    padding: 50px 0px;
}

.addico-sec-content h3 {
    color: #263476;
    font-size: 60px;
    font-weight: 600;
}

.addictometer-con p {
    color: #535353;
}

.addictometer-con h4 {
    font-size: 22px;
    color: #2F2F2F;
    font-weight: 500;
}

.addictometer-list-line {
    padding: 20px;
}

.addictometer-list {
    background-color: #E6F2FF;

    border-radius: 20px;

}

.addictometer-list h4 {
    color: #2F2F2F;
    font-size: 22px;
}

.addictometer-discover li {
    color: #535353;
    font-weight: 400;
    padding: 0px 0px;
    display: flex;
    align-items: flex-start;
    /* top align */
    gap: 10px;
    margin-bottom: 15px;
    font-size: 20px;
}

.addictometer-discover span {
    color: #E66165;
}

.addictometer-discover img {
    width: 25px;
    margin-right: 10px;
}

.addictometer-list ul {
    padding: 0px !important;
}

.addictometer-btn-sec p {
    color: #535353;
    margin: 20px 0 0 10px;
}

.addictometer-btn {
    background: linear-gradient(#F63F45, #BC161A);
    padding: 15px 20px;
    border-radius: 30px;
    color: #fff;
    font-size: 20px;
}

.addictometer-discover li img {
    width: 20px;
    margin-top: 4px;
}

.addictometer-discover li span {
    font-weight: 600;
}

@media screen and (max-width:1199px) and (min-width:992px) {
    .addico-sec-content h3 {

        font-size: 35px !important;

    }

    .addictometer-discover li {
        font-size: 18px !important;
    }
}


@media screen and (max-width:991px) and (min-width:768px) {
    .addictometer-list h4 {
        font-size: 20px;
    }

    .addictometer-discover li {
        font-size: 18px;
    }
}


@media screen and (max-width: 767px) {
    .addictometer-con h4 {
        font-size: 20px;
    }

    .addictometer-discover li {
        font-size: 18px !important;
    }

    .addictometer-list-line h4 {
        font-size: 20px;
    }

    .addictometer-btn-sec {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
}


/* ------addicometer---- */

/* ---------footer-sec- */
.footer-sec {
    position: relative;
    background-image: url('../images/footer-bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0 0px 0px;
    z-index: 1;
}

/* overlay */
.footer-sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    /* overlay color */
    background: rgba(38, 52, 118, 0.88);
    /* #263476E0 */

    z-index: -1;
}

.footer-sec-h {
    font-size: 68px;
    color: #fff;
}

.footer-sec-content h4 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
}

.footer-sec-content p {
    color: #fff;
}

.footer-sec-btn {
    color: #263476;
    background-color: #fff;
    padding: 12px 20px;
    border-radius: 20px;
    /* margin-top: 20px; */
    font-weight: 600;
    font-size: 20px;
}

.footer-sec-list-line h4 {
    color: #fff;
    font-size: 22px;
}

.footer-sec-list-line {
    padding: 20px;
    background-color: #3B477B;
    border-radius: 20px;
}

.footer-sec-list {}

.footer-sec-discover li {
    color: #fff;
    font-weight: 400;
    padding: 5px 0px;
    font-size: 20px;

    /* color: #535353; */
    /* font-weight: 400; */
    /* padding: 0px 0px; */
    display: flex;
    align-items: flex-start;
    /* top align */
    gap: 10px;
    margin-bottom: 15px;
    /* font-size: 20px; */
}

.footer-sec-discover span {
    color: #9f9f9f;
}

.footer-sec-discover img {
    width: 25px;
    margin-right: 10px;
}

.footer-sec-list ul {
    padding: 0px !important;
}

.footer-sec-discover {
    padding: 0px 10px !important;
}

.copy-rights-sec {
    background-color: #263476;
    padding: 10px 0px;
}

.copy-rights-sec p {
    font-size: 18px;
}

@media screen and (max-width:1199px) and (min-width:992px) {
    .footer-sec-h {
        font-size: 35px !important;
    }

    .footer-sec-discover li {
        font-size: 18px;
    }

    .copy-rights-sec p {
        font-size: 16px !important;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .footer-sec-list-line h4 {
        font-size: 20px;
    }

    .footer-sec-discover li {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .footer-sec-list-line h4 {
        font-size: 20px;
    }

    .footer-sec-discover li {
        font-size: 18px
    }

    .copy-rights-sec p {
        font-size: 15px;
        margin-bottom: 10px !important;
    }
}

/* ---------footer-sec- */